using System;
using Server;
using Server.Gumps;

namespace Server.Gumps
{
	public class SaveGump : Gump
	{
		public SaveGump()
			: base( 200, 200 )
		{
			this.Closable=true;
			this.Disposable=true;
			this.Dragable=true;
			this.Resizable=false;
			this.AddPage(0);
			this.AddImage(180, 83, 100);
			this.AddLabel(228, 111, 1258, @"WORLD");
			this.AddLabel(233, 130, 0, @"Saving");
		}
	}
}